# Copyright © VNG Realisatie 2022
# Licensed under the EUPL

apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: outway-internal-tls
  namespace: fsc
spec:
  commonName: outway-fsc-nlx-outway
  dnsNames:
    - outway-fsc-nlx-outway
  issuerRef:
    name: internal
  duration: 8760h # 1 year
  renewBefore: 720h # 30 days
  secretName: outway-internal-tls
  privateKey:
    size: 4096
